<?php
/**
 * io_include
 * クラスをincludeします。
 * AIMSLIB_ROOTが定義してある必要があります。
 * $Id: io_include.inc,v 1.1 2015/10/08 11:18:55 wanggb Exp $
 * @package jp.aimslib
 * @access        public
 */

require_once(AIMSLIB_ROOT . "/cn/aimslib2/io/FileUploadUtil.inc");
require_once(AIMSLIB_ROOT . "/cn/aimslib2/io/UploadFile.inc");
require_once(AIMSLIB_ROOT . "/cn/aimslib2/io/CsvReader.inc");
require_once(AIMSLIB_ROOT . "/cn/aimslib2/io/CsvFormat.inc");
?>